import DynamicModelConfig_en_US_Base from './dynamic-model-config_en_US_base';

function getLocaleResource(){
    const DynamicModelConfig_en_US_OwnData = {};
    const targetData = Object.assign(DynamicModelConfig_en_US_Base(), DynamicModelConfig_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;